Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454777 - soundconverter depends on obsoleted gnomevfssink
Summary: soundconverter depends on obsoleted gnomevfssink
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: soundconverter
Version: rawhide
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 22:22 UTC by David Nielsen
Modified: 2008-09-09 10:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-09 10:24:11 UTC


Attachments (Terms of Use)

Description David Nielsen 2008-07-09 22:22:07 UTC
Description of problem:
With the introduction of gvfs gnomevfs has been obsoleted. In F10 the sink has
been removed and as such soundconverter throws an error when converting a file.

adding Bastian to CC as he seems to be tracking breakage as a result of this change.

Version-Release number of selected component (if applicable):
soundconverter-1.2.0-1

Comment 1 Bastien Nocera 2008-07-11 17:06:47 UTC
Yep. I mentioned it on fedora-devel as well when I made the change. Should be
pretty small changes to be made upstream though.

Comment 2 Denis Leroy 2008-07-11 19:44:44 UTC
Isn't fixed in 1.3.1.

Bug submitted upstream:

https://developer.berlios.de/bugs/?func=detailbug&bug_id=14184&group_id=3213


Comment 3 Denis Leroy 2008-09-09 10:24:11 UTC
Updates are in testing.


Note You need to log in before you can comment on or make changes to this bug.